.section-account {
    padding-top: 4em;
    padding-bottom: 4em;
}

.button-pill {
    border-radius: 1em;
}

#main .footnote:hover {
    color: #888;
}

.bg-light {
    background-color: #fafafa;
}

.os-charts h4.divider-top {
    padding-top: 0.25em;
}

.os-charts h4.divider-top:last-of-type {
    /* margin-top: 4em; */
    padding-top: 0.25em;
}

.os-charts .chart {
    margin-bottom: 1.5em;
    /* text-align: center; */
}

.divider-bottom {
    padding-bottom: 3em !important;
}

article h1 + h2 {
    margin-top: 1em;
}

@media only screen and (max-width: 735px) {
    h1 {
        font-size: 36px;
    }
    #section-contact {
        border-left: none;
    }
}

ul.gutter-right {
    margin-right: 1em;
}
ul.gutter-left {
    margin-left: 2em;
}
@media only screen and (max-width: 735px) {
    ul.gutter-right {
        margin-right: 0;
    }
    ul.gutter-left {
        margin-left: 1.17647em;
    }
}

#section-overview {
    padding-top: 1.5em;
}

@media only screen and (max-width: 735px) {
    #section-contact {
        padding: 2em 1em !important;
        margin: 0 !important;
        border-top: 1px solid #e3e3e3;
        text-align: center;
    }
    #section-forums {
        padding: 2em 1em !important;
        margin: 0 !important;
        text-align: center;
    }
    #section-overview .column.large-4 {
        padding: 2em;
    }
    #section-forums img,
    #section-overview img {
        margin: 1em auto 2em;
    }
}

.section-signing .best-practices,
.section-forums .guidelines {
    padding-left: 1.3em;
}

.section-signing .best-practices + h2,
.section-forums .guidelines + p {
    margin-top: 1.4em;
}

.main ul:not(.compound-item-list) li:not(:last-child),
.main ol:not(.compound-item-list) li:not(:last-child) {
    margin-bottom: 0.5em;
}

@media only screen and (max-width: 735px) {
    .main ul:not(.compound-item-list) li,
    .main ol:not(.compound-item-list) li {
        margin-bottom: 0.5em;
    }
}

.compound-item-list > li {
    margin-bottom: 1.2em;
}

ol > li ul,
ul > li ul,
ol > li ol,
ul > li ol {
    margin-top: 0.5em;
}

table {
    width: 100%;
    margin: 1em 0;
}

table th,
table td {
    padding: 1em 0;
    border-bottom: 1px solid #ccc;
}

th.header {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.285em;
    background: none;
    text-align: left;
}

th.fixed-width {
    width: 128px;
    font-size: 0.8571em;
    font-weight: bold;
    text-align: center;
}

td {
    text-align: center;
}

td:first-child {
    text-align: left;
}

table.capabilities th.fixed-width {
    width: 228px;
}

table.app-previews,
table.stickers {
    margin: 1em auto 2em;
}

table.app-previews th,
table.stickers th {
    background: rgba(240, 240, 240, 0.9);
    padding: 0.5em 10px;
    font-weight: 600;
}

table.app-previews th:not(:first-of-type),
table.stickers th:not(:first-of-type) {
    text-align: center;
}

table.app-previews .device {
    width: 40%;
    border: 1px solid #f0f0f0;
    padding-left: 10px;
}

table.app-previews .spec,
table.stickers .spec {
    width: 30%;
    border: 1px solid #e6e6e6;
}

table.stickers .size {
    padding-left: 10px;
}

/* ========== Articles ========== */
#articles section.section.section-category:not(:first-of-type) .section-content.divider-top {
    padding-top: 4em !important;
}

/* ========== App Store ========== */
#app-store-wip article a,
#app-store article a {
    white-space: normal;
}

#app-store-wip #main article,
#app-store #main article {
    padding-top: 0;
}
#app-store-wip #main > article > section.section:first-of-type,
#app-store #main > article > section.section:first-of-type {
    padding-top: 3em;
    padding-bottom: 4em;
    margin-bottom: 3em;
}

.stat-row {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.stat-row .stat-right {
    min-height: calc(36px + 21px);
    margin-top: 0;
    padding: 10px 0;
}

/* ========== Compare Memberships ========== */
#compare-table th.fixed-width {
    width: 200px;
}
@media only screen and (max-width: 1068px) {
    #compare-table th.fixed-width {
        width: 180px;
    }
}
@media only screen and (max-width: 735px) {
    #compare-table th.fixed-width {
        width: 140px;
    }
}

/* ========== Xcode ========== */
#xcode ul.links {
    margin-bottom: 0;
}
@media only screen and (max-width: 1068px) {
    #xcode ul.links.gutter {
        margin-left: 20px;
    }
}
@media only screen and (max-width: 735px) {
    #xcode ul.links.gutter {
        margin-left: 0;
    }
}

/* ========== beta-software/install-beta ========== */
#install-beta .row-nav a {
    display: inline-block;
    cursor: pointer;
    margin: 3em 0;
    border: 1px solid #bbb;
    border-radius: 5px;
    width: 7em;
    padding: 1em 0;
}

#install-beta .row-nav a:hover {
    border: 1px solid #0070c9;
}

@media only screen and (max-width: 735px) {
    #install-beta .row-nav {
        margin-top: 1em;
    }
    #install-beta .row-nav a {
        margin: 0 1em 1em 0;
    }
}

/* ========== Grid ========== */
#main > article {
    padding-top: 0;
    padding-bottom: 0;
}

#main > article > section.section {
    padding-top: 4em;
    padding-bottom: 4em;
}

#main section .section-content .row {
    margin-left: 0;
    margin-right: 0;
}
#main section .section-content .row > .column {
    padding: 0;
}

@media only screen and (max-width: 1068px) {
    #main section .section-content .row {
        margin-left: 0;
        margin-right: 0;
    }
    #main section .section-content .row > .column {
        padding: 0;
    }
}

@media only screen and (max-width: 735px) {
    #main > article > section.section {
        padding-top: 3em;
        padding-bottom: 3em;
    }
    #main section .section-content .row {
        margin-left: 0;
        margin-right: 0;
    }
    #main section .section-content .row > .column {
        padding: 0;
    }
}

/* ===== router ===== */
.router-icon {
    display: inline-block;
}

/* ===== 2020 Banner ===== */
#main .section.section-banner.theme-dark {
    padding: 1.25em 0;
    font-size: 16px;
    background-color: #2c466e;
    color: #fff;
}

/* === DARK MODE === */
body[data-color-scheme="dark"] .stat-row img {
    filter: invert(1);
}
